RSBAC_CHECK(1)

NAME
rsbac_check - trigger consistency checking

SYNOPSIS

rsbac_check {correct} {check_inode}

DESCRIPTION

request the data structures to be checked for consistency. This can also reduce list sizes, because unnecessary entries and those with negative time-to-live are deleted. It is advisable to run this command regularly, e.g. once per week.

OPTIONS

correct
    correction mode: 0 - do not correct errors, 1 - correct errors, 2 - correct more.

check_inode
    checking mode: 0 - do not check inode numbers, 1 - also check inode numbers.

AUTHOR
Amon Ott <ao@rsbac.org>.